<style>
/*Základní nastavení stránky*/
html {margin: 0;padding: 0;}
body {
margin: 5;
padding: 3;
font-family: Tahoma, Verdana, lucida, sans-serif;
background: black;
background: url(IMG/backg.gif) FIXED;
text-align: center;}
/*Největší div, který obaluje všechny ostatní*/
#hlavni {
width: 1024px;
height: AUTO;
position: relative;
overflow: hidden;
margin: 0 auto;
text-align: center;
background: ;
}
/*Vlastni layout*/
#hlavicka {
width: 1024px;
height: 239px;
position: top;
background: url(IMG/logoS.gif);

}
#hpole {
width: 1024px;
height: 5px;
position: top;
text-align: center;
margin: 2px;
padding: 2px;
}

#menu {
width: 1000px;
height: 40px;
position: top;
text-align: left;
background: url(IMG/menu.gif);
}

#menu_deleni {
width: 590px;
height: 40px;
position: top;
text-align: left;
background: url(IMG/menu.gif);
}

#lp {
width: 60px;
min-height: 430px;
position: relative;
float: left;
overflow: hidden;
} 

#pravypruh {
width: 240px;
height: auto;
position: relative;
float: RIGHT;
overflow: hidden;
text-align: center;
} 

#ppravy {
width: 240px;
min-height: auto;
position: relative;
float: right;
overflow: hidden;
text-align: left;
margin: 2px;
padding: 2px;
}

#aktuality {
width: 240px;
min-height: auto;
position: relative;
float: right;
overflow: hidden;
text-align: left;
border: 1px solid #09090A;
margin: 2px;
padding: 2px;
}
#login {
width: 225px;
min-height: auto;
position: relative;
float: right;
overflow: hidden;
text-align: left;
border: 1px solid #09090A;
margin: 2px;
padding: 2px;
}
#ft {
width: 225px;
min-height: auto;
position: relative;
float: right;
overflow: hidden;
text-align: center;
border: 1px solid #09090A;
margin: 2px;
padding: 2px;
}
#reklama {
width: 230px;
min-height: auto;
right:auto;
float: right;
overflow: hidden;
text-align: left;


}

#tab {
width: 449px; 
height: 90px; 
clear: both;
} 

#tab1 {
width: 449px; 
height: 90px; 
clear: both;
background-color: #E6E6E6;
border: 1px solid Black;
margin-top: 7px;
} 


#obsah {
width: 800px;
position: relative;
float: left;
height: auto;
border: 1px solid #09090A;
text-align: left;
display: block <br>  ;
}

#obsahd {
width: 600px;
position: relative;
float: left;
height: auto;

text-align: left;
display: block <br>  ;
}

#pata {
width: 1000px;
height: 30px;
clear: both;
background: url(IMG/pata.gif);
text-align:CENTER;
}   

</style>